## Base Strings

Base Strings — General strings constants for Lasso

## Types and Values

#define | LASSO_PYTHON_HREF
#define | LASSO_LASSO_PREFIX
#define | LASSO_LASSO_HREF

## Includes

    #include <lasso/xml/strings.h>

## Description

## Functions

## Types and Values

### LASSO_PYTHON_HREF

    #define LASSO_PYTHON_HREF "http://www.entrouvert.org/namespaces/python/0.0"

### LASSO_LASSO_PREFIX

    #define LASSO_LASSO_PREFIX "lasso"

Preferred prefix for the lasso internal serialization format namespace.

### LASSO_LASSO_HREF

    #define LASSO_LASSO_HREF   "http://www.entrouvert.org/namespaces/lasso/0.0"

Namespace for Lasso internal serialization format